---
suite: xfstests
testcase: xfstests
category: functional
need_memory: 3G
disk: 4HDD
fs: xfs
xfstests:
  test: xfs-556
job_origin: xfstests-xfs-part4.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-skl-d06
tbox_group: lkp-skl-d06
job_file: "/lkp/jobs/scheduled/lkp-skl-d06/xfstests-4HDD-xfs-xfs-556-debian-12-x86_64-20240206.cgz-afef0c6f182d-20240816-261038-1g4k5nj-0.yaml"
id: 68d597e7f993949fae822dbb05a0f6ce8205a82c
queuer_version: "/zday/lkp"
model: Skylake
nr_cpu: 4
memory: 16G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/ata-ST1000DM010-2EP102_W9APQX4B-part*"
ssd_partitions: "/dev/disk/by-id/wwn-0x55cd2e404b653ca4-part2"
rootfs_partition: "/dev/disk/by-id/wwn-0x55cd2e404b653ca4-part1"
brand: Intel(R) Xeon(R) CPU E3-1225 v5 @ 3.30GHz
kmsg:
heartbeat:
meminfo:
sanity-check:
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: y
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: y
- XFS_FS
commit: afef0c6f182dcaa5858b95edb6df46b7e4a54824
need_kconfig_hw:
- PTP_1588_CLOCK: y
- E1000E: y
- SATA_AHCI
- DRM_I915
ucode: '0xf0'
kconfig: x86_64-rhel-8.3-func
enqueue_time: 2024-08-16 02:17:03.206892422 +08:00
_rt: "/result/xfstests/4HDD-xfs-xfs-556/lkp-skl-d06/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-12/afef0c6f182dcaa5858b95edb6df46b7e4a54824"
compiler: gcc-12
head_commit: 889f98e089cecdc73fde6ebe954f1ba92994cdba
base_commit: 7c626ce4bae1ac14f60076d00eafe71af30450ba
branch: linux-devel/devel-hourly-20240812-144716
rootfs: debian-12-x86_64-20240206.cgz
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240808-144501"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/xfstests/4HDD-xfs-xfs-556/lkp-skl-d06/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-12/afef0c6f182dcaa5858b95edb6df46b7e4a54824/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-func/gcc-12/afef0c6f182dcaa5858b95edb6df46b7e4a54824/vmlinuz-6.11.0-rc1-00007-gafef0c6f182d
- branch=linux-devel/devel-hourly-20240812-144716
- job=/lkp/jobs/scheduled/lkp-skl-d06/xfstests-4HDD-xfs-xfs-556-debian-12-x86_64-20240206.cgz-afef0c6f182d-20240816-261038-1g4k5nj-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-func
- commit=afef0c6f182dcaa5858b95edb6df46b7e4a54824
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-func/gcc-12/afef0c6f182dcaa5858b95edb6df46b7e4a54824/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/xfstests_20240812.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/xfstests-x86_64-f5ada754-1_20240812.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d06/xfstests-4HDD-xfs-xfs-556-debian-12-x86_64-20240206.cgz-afef0c6f182d-20240816-261038-1g4k5nj-0.cgz"
last_kernel: 4.20.0

#! queue options

#! schedule options

#! /db/releases/20240813114533/lkp-src/include/site/inn

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-8.3-func/gcc-12/afef0c6f182dcaa5858b95edb6df46b7e4a54824/vmlinuz-6.11.0-rc1-00007-gafef0c6f182d"
result_root: "/result/xfstests/4HDD-xfs-xfs-556/lkp-skl-d06/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-12/afef0c6f182dcaa5858b95edb6df46b7e4a54824/0"
dequeue_time: 2024-08-16 02:45:05.706204570 +08:00
job_state: finished
loadavg: 1.35 0.44 0.16 1/151 2949
start_time: '1723747620'
end_time: '1723747643'
version: "/lkp/lkp/.src-20240808-144501:e35bd1203041:826807ed2b16"
